<?php

use Illuminate\Support\Facades\Route;


Route::apiResource('settings', App\Http\Controllers\SettingController::class);


Route::apiResource('productos', App\Http\Controllers\ProductoController::class);

Route::apiResource('categorias', App\Http\Controllers\CategoriaController::class);

Route::apiResource('clientes', App\Http\Controllers\ClienteController::class);

Route::apiResource('proveedors', App\Http\Controllers\ProveedorController::class);

Route::apiResource('ventas', App\Http\Controllers\VentaController::class);

Route::apiResource('detalle-ventas', App\Http\Controllers\DetalleVentaController::class);

Route::apiResource('compras', App\Http\Controllers\CompraController::class);

Route::apiResource('detalle-compras', App\Http\Controllers\DetalleCompraController::class);

Route::apiResource('inventarios', App\Http\Controllers\InventarioController::class);

Route::apiResource('cajas', App\Http\Controllers\CajaController::class);

Route::apiResource('movimiento-cajas', App\Http\Controllers\MovimientoCajaController::class);
